<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="HomeExploreCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="145" height="145"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="145" height="145"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="88P-F5-D0L">
                        <rect key="frame" x="0.0" y="0.0" width="145" height="145"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="WokaFMT2" translatesAutoresizingMaskIntoConstraints="NO" id="SFy-o2-AXG">
                                <rect key="frame" x="5" y="5" width="135" height="135"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="arf-zP-3pw" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                <rect key="frame" x="54.333333333333329" y="108" width="36.333333333333329" height="17"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="17" id="rMH-gp-mzc"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="14"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="SFy-o2-AXG" secondAttribute="bottom" constant="5" id="Ch3-iM-WDt"/>
                            <constraint firstItem="arf-zP-3pw" firstAttribute="centerX" secondItem="88P-F5-D0L" secondAttribute="centerX" id="Krp-Mc-0fZ"/>
                            <constraint firstAttribute="bottom" secondItem="arf-zP-3pw" secondAttribute="bottom" constant="20" id="RKj-hf-cWj"/>
                            <constraint firstAttribute="trailing" secondItem="SFy-o2-AXG" secondAttribute="trailing" constant="5" id="aog-eb-Pp0"/>
                            <constraint firstItem="SFy-o2-AXG" firstAttribute="top" secondItem="88P-F5-D0L" secondAttribute="top" constant="5" id="dt1-fx-tRT"/>
                            <constraint firstItem="SFy-o2-AXG" firstAttribute="leading" secondItem="88P-F5-D0L" secondAttribute="leading" constant="5" id="tQv-mN-Jo1"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="88P-F5-D0L" secondAttribute="bottom" id="EjB-Iw-U4i"/>
                <constraint firstItem="88P-F5-D0L" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="iC8-ka-H25"/>
                <constraint firstAttribute="trailing" secondItem="88P-F5-D0L" secondAttribute="trailing" id="lhb-uS-asa"/>
                <constraint firstItem="88P-F5-D0L" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="uUX-L0-jCS"/>
            </constraints>
            <size key="customSize" width="145" height="145"/>
            <connections>
                <outlet property="cellBtn" destination="SFy-o2-AXG" id="nEY-rV-xHM"/>
                <outlet property="cellLabel" destination="arf-zP-3pw" id="oGY-wx-NJa"/>
                <outlet property="mainView" destination="88P-F5-D0L" id="KrN-WN-yHJ"/>
            </connections>
            <point key="canvasLocation" x="199.23664122137404" y="22.183098591549296"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="WokaFMT2" width="111.66666412353516" height="137"/>
    </resources>
</document>
